Skip navigation
Yfelinheli
Currently Being Moderated

Indesign update crash

Aug 26, 2013 1:11 PM

Exact message reads:

 

Cannot load Assignment UI.InDesignPlugin because it requires version 9.1 or later of the Username UI.InDesignPlugin plug-in. Please contact vendor for compatible version of Username UI.InDesignPlugin.

Show this alert again?

 

Cannot load InCopy Bridge UI.InDesignPlugin because it requires version 9.1 or later of the Username UI.InDesignPlugin plug-in. Please contact vendor for compatible version of Username UI.InDesignPlugin.

Show this alert again?

 

My iMac asked for Indesign to sync before opening but my work MAC Po did not - and when you scroll over sync file menu the MAC Pro crashes whereas the iMac is fine!

also the iMac shows my email address in file menu with drop down to syn whereas my MAC Pro has just sync - different menu structure but same 9,1 software?????

 
Replies
  • Currently Being Moderated
    Aug 26, 2013 3:46 PM   in reply to Yfelinheli

    [Moving discussion to the InDesign forum]

     

    ---

     

    Hi there! Sorry to hear that you are having issue with InDesign.

     

    Could you provide more info regarding the issue? Which version of InDesign and InCopy are you working with?

    Did you install previous InDesign updates before installing this one? Sometimes the updates need to be staggered in order to work.

     

    Lastly, please take a look at this thread: http://forums.adobe.com/thread/810929

     

    Please let us know if this helps. Thanks!

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 26, 2013 11:13 PM   in reply to Yfelinheli

    Hi,

    did you solved the problem?

     

    I've the same issue, it seems to me that the problem is related to the version of the

    Username UI.InDesignPlugin

    which should be 9.1 instead (the mine) is 9.0.0.244

     

    Many thx in advance

     

    Best

     

    - - - - -

     

    jo

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 27, 2013 9:29 AM   in reply to Yfelinheli

    Seems like the same issue that was reported earlier. Try uninstaltion after running the cleaner tool and check if that helps as it did in an earlier instance reported on forums (http://forums.adobe.com/thread/1005262)

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 27, 2013 11:33 PM   in reply to Ankit Kanwara.

    I cannot believe in the idea to wipe out all for an oudated plugin.

    The involved plugin is

    /Applications/Adobe InDesign CC/Plug-Ins/InCopyWorkflow/Username UI.InDesignPlugin.

     

    In both alerts the app asks for version 9.1 or later of "Username UI.InDesignPlugin"

    because it hasn't been updated, mine remained 9.0.0.244

     

    Before the update to 9.1 of inDesign all was working fine.

     

    Best

     

    - - - - -

     

    jo

     
    |
    Mark as:
  • Currently Being Moderated
    Aug 29, 2013 9:56 AM   in reply to Yfelinheli

    Hi Yfelinheli,

    I solved... what I did and you can try:

    1. uninstall InDesign using its uninstaller (Applications/Utilities/Adobe Installers/Uninstall Adobe InDesign CC), I preferred to remove also preferences
    2. if you inspect the applications folder you'll notice that the InDesing folder is still there, don't worry, but deleted or move on desktop the Graphics folder which you could find (not sure yuo'll have it) within the plugin folder
    3. repair permissions (I suppose it's absolutely useless, but I'm a paranoid :-) and restart the Mac
    4. reinstall Indesign using Creative Cloud desktop app
    5. launch InDesign and check updates via the help menu
    6. update InDesign (the version installed before is the 9.0)
    7. once done repair permissions (again useless, but I don't changed, still paranoid :-) and restart the Mac
    8. All now should be ok, excluded your preeferences which should be gone :-(

     

    Hope this helps

     

    Ciao

     

    - - - - -

     

    jo

     
    |
    Mark as:
  • Currently Being Moderated
    Mar 21, 2014 1:53 PM   in reply to José Benitez

    Alas, these well-written instructions did not solve my issue. 6 error messages upon start-up re: plug-ins every time I load InDesign CC 9.0 and Mavericks. Part of this may of course be the fact InDesign and Creative Cloud are telling me 9.0 is current and there are no new releases. Oh well...

     
    |
    Mark as:
  • Currently Being Moderated
    Mar 21, 2014 2:20 PM   in reply to Me007

    Hi there, Me007!

     

    The issue could be resulted by printer drivers attempts to modify InDesign UI. Did you install any pritner or third party drives/plug-ins recently?

     

    Regardless, InDesign 9.0 is not the latest version available for CC, 9.2 is. If you are having trouble with the Creative Cloud desktop app detecting the latest update, can you try deleting the OPM.db file as instructed in http://helpx.adobe.com/creative-cloud/kb/aam-lists-removed-apps-date.h tml then install the update?

     

    Let us know if that works.

     

    Thanks,

    Amy

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points